Subject: Ticket Assigned - I didn’t receive my whole shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:33:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t receive my whole shipment  Contacted
I shopped online from Centerpoint application and I chose to collect the order from my nearest  shop , I ordered 2 orders but I  collected  just one ordered , and I found out from the e-mail that I received the whole order , my order number: 6289116979 . I didn’t receive the baby cradle .  I need a solution for my problem as soon as possible please . 
By : Mrs . Hala S. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328524